
void setup() {
  // soros kommunikáció inicializálása
  Serial.begin(9600);
}
void loop() {
  // beolvassuk az analog 0 értékét:
  int szenzorErtek = analogRead(A0);
  // kiíratjuk a soros kimenetre
  Serial.println(szenzorErtek);
  delay(10);        // késleltetés az olvasások között
}
